body,div,td,xmp
{scrollbar-DarkShadow-Color:#FFFFFF;
scrollbar-Track-Color:#FFFFFF; 
scrollbar-Face-Color:#CFDCC3; 
scrollbar-Shadow-Color: #336600; 
scrollbar-3dLight-Color:#336600; 
scrollbar-Highlight-Color:#FFFFFF;
scrollbar-Arrow-Color:#336600;
font-size: 11px; color:#336600;font-family:  Trebuchet MS,Arial,Tahoma; letter-spacing:2px;cursor: crosshair;}

A:link,A:visited,A:active,b
{text-decoration:none;cursor:crosshair;color:#CFDCC3 ;letter-spacing:3px;
word-spacing:2px;height:1px;behavior:url(link.htc);
filter:progid:dximagetransform.microsoft.gradientwipe(duration=2); }

a:hover
{text-decoration: none; color:#336600;}

.head
{font-weight:bold;background-image=url('head.jpg');
letter-spacing:3px;border:1 solid #336600;padding-left:10px;height:18px;padding-top:1px;background-repeat:no-repeat;}

.outline
{border:1 solid #990000;}